join2.html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick.css" attr="attr"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick-theme.css" attr="attr"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"/>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&amp;display=swap" rel="stylesheet" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/main.css"/>
    <title>Dreamline</title>
  </head>
  <body>
    <header class="header header_mobile">
      <div class="container">
        <div class="row d-flex align-items-center">
          <button class="btn header_menu_mobile"></button><a class="header_logo col-md-2" href="index.html"><img class="logo" src="img/header-logo.png" alt="logo"/></a>
          <button class="btn header_form_search__mobile"></button><a class="header_buy_collapse" href="#">BUY</a>
          <div class="col-md-6">
            <form class="header_search">
              <label class="form_search">
                <input class="input_search" type="search" placeholder="Search DreamLine Products..."/>
              </label>
            </form>
            <ul class="header_nav row justify-content-around active">
              <li class="nav_item"><a class="nav_links" href="#">ALL PRODUCTS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">CUSTOM GLASS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">HOSPITALITY GROUP</a></li>
              <li class="nav_item"><a class="nav_links" href="#">FIND AN INSPALLER</a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center">
            <ul class="header_buttons row">
              <li class="buttons_item"><a class="buttons_link buttons_link-country" href="#">USA</a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-sign" href="#"></a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-cart" href="#"></a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center justify-content-end header_btn-buy"><a class="header_buy" href="#">WHERE TO BUY</a></div>
        </div>
      </div>
    </header>
    <section class="top_title top_title-trending">
      <h1 class="title_page">JOIN OUR TEAM </h1>
    </section>
    <article class="middle_text middle_text-join text-center">
      <div class="col-md-4 m-auto">
        <h4 class="join_title">WHY WORK FOR DREAMLINE?</h4>
      </div>
      <div class="col-md-8 middle_text-wrap middle_text-wrap__join middle_text-wrap__join2 m-auto">
        <p>DreamLine is a company where ideas are not only valued, but encouraged - at DreamLine, employees share and foster ideas which will elevate the company and the work we do. Our corporate culture is built around our employees, because after all, happy employees ensure DreamLine`s customers are 100% satisfied with both our broduct and our work.        </p>
      </div>
    </article>
    <div class="container-fluid">
      <div class="col-sm-12 join_section">
        <div class="join_template_text">
          <p>FIND THE JOB OF YOUR DREAM</p>
        </div>
      </div>
    </div>
    <section class="join_article">
      <div class="container">
        <div class="col-sm-12">
          <h3 class="join_text_title join_text_title__vacancy">3D Artist/Generalist</h3><span class="join_text_desc">Warminster, PA</span>
          <div class="deviding_line deviding_line_join"></div>
        </div>
        <div class="col-sm-12">
          <h3 class="join_text_title">Who We Are:</h3>
          <p>DreamLine is a technology-driven designer, manufacturer, and marketer of premium shower products, including frameless glass shower doors, shower enclosures, and acrylic shower bases. DreamLine offers over 4,000 products across over 60 models, including a number of top selling frameless shower doors. DreamLine’s innovative technology has enabled us to offer a large variety of shower doors to meet the diverse style and appearance preferences of consumers, designers, and builders, at a fraction of the cost of custom options. DreamLine will continue to invest in cutting edge technology to enhance its market-leading position.</p>
          <div class="deviding_line deviding_line_join"></div>
        </div>
        <div class="col-sm-12">
          <h3 class="join_text_title">Job Summary: </h3>
          <p>As an iOS developer, you will work as an individual contributor delivering exceptional customer experiences and leading the design, implementation, and support of critical features to accelerate the delivery of DreamLine’s cloud-based products.</p>
          <div class="deviding_line deviding_line_join"></div>
        </div>
        <div class="col-sm-12">
          <h3 class="join_text_title">Essentiona Responsibilities: </h3>
          <p>A key contributor to the development and maintenance of native iOS development of the CRM mobile offerings that interfaces with both government agencies and citizens alike.</p>
          <ul class="join_text_list">
            <li>Participate and collaborate in the development of DreamLine CRM mobile applications</li>
            <li>Work closely with other development teams to help integrate the CRM products</li>
            <li>Ability to interpret product architecture and system design</li>
            <li>Analyze complex system and business requirements</li>
            <li>Perform code reviews, unit testing, documenting and implementing software best practices</li>
            <li>Optimize web and mobile applications to maximize speed and scale</li>
            <li>Perform system-wide analysis to ensure the proposed solution is the best-in-class without causing any negative impact</li>
            <li>Drive quality across the team by constantly building easy-to-use development frameworks</li>
            <li>Work with QA engineers to develop testing protocols to identify and correct defects</li>
          </ul>
          <div class="deviding_line deviding_line_join"></div>
        </div>
        <div class="col-sm-12">
          <h3 class="join_text_title">Desired Qualifications:</h3>
          <ul class="join_text_list">
            <li>Bachelor’s Degree in Computer Science or a related field</li>
            <li>3 years of development experience as a Software Engineer</li>
            <li>3+ years of software development experience in the native iOS mobile development environment (Swift/Objective-C)</li>
            <li>Experience with Javascript frameworks for mobile application development a plus (React Native/Ionic/Xamarin)</li>
            <li>Track record of building and maintaining excellent working relationships with peers across organizations (QA, Development, PM, UX, etc)</li>
          </ul>
          <div class="deviding_line deviding_line_join"></div>
        </div>
        <div class="col-sm-12">
          <form class="contact_form" action="#" method="GET"><span class="join_form_text">Before applying to this position please view our </span><span class="join_underline">Data protection and managing your data</span>
            <label class="join_checkbox">
              <input class="checkbox_real" type="checkbox"/><span class="fake_checkbox"></span><span class="join_underline">By ticking this box you are comfirming that the information you have provided is true and complete and agree to processing of your data as outlined in our privacy policy.</span>
            </label>
            <div class="deviding_line deviding_line_join"></div>
            <ul class="join_btn_list row justify-content-center">
              <li class="join_btn_item"><a class="join_btn_link" href="#">APPLY LATER</a></li>
              <li class="join_btn_item"><a class="join_btn_link" href="#">APPLY NOW</a></li>
              <li class="join_btn_item"><a class="join_btn_link" href="#">EMAIL FRIEND</a></li>
            </ul>
            <div class="deviding_line deviding_line_join"></div>
            <ul class="join_social_list row justify-content-center">
              <li class="join_social_item"><a class="join_social_link" href="#"><img class="join_social_img join_social_img-gp" src="../img/svg-sprite/sprite.svg#googleplus" alt="alt"/></a></li>
              <li class="join_social_item"><a class="join_social_link" href="#"><img class="join_social_img join_social_img-fb" src="../img/svg-sprite/sprite.svg#facebook" alt="alt"/></a></li>
              <li class="join_social_item"><a class="join_social_link" href="#"><img class="join_social_img join_social_img-tw" src="../img/svg-sprite/sprite.svg#twitter" alt="alt"/></a></li>
              <li class="join_social_item"><a class="join_social_link" href="#"><img class="join_social_img join_social_img-in" src="../img/svg-sprite/sprite.svg#linkedin" alt="alt"/></a></li>
              <li class="join_social_item"><a class="join_social_link" href="#"><img class="join_social_img join_social_img-en" src="../img/svg-sprite/sprite.svg#envelope" alt="alt"/></a></li>
              <li class="join_social_item"><a class="join_social_link" href="#"><img class="join_social_img join_social_img-pl" src="../img/svg-sprite/sprite.svg#plus" alt="alt"/></a></li>
            </ul>
            <div class="deviding_line deviding_line_join"></div>
            <div class="col-md-8 m-auto"><span class="join_input_text">Please enter your email address below if you would like us to send you a link to this job:</span>
              <label class="join_field_input w-100"><span>Email me this job:</span>
                <input class="field_input" type="text"/>
              </label>
            </div>
            <div class="deviding_line deviding_line_join"></div>
            <button class="btn_submit" type="submit">SUBMIT</button>
          </form>
        </div>
      </div>
    </section>
    <section class="find_diller find_diller-contacts">
      <div class="section_content section_content-find">
        <h4 class="find_title">FIND DEALER</h4>
      </div>
      <div class="company_slider">
        <div class="company_content">
          <ul class="slider_list row d-flex align-items-center">
            <li class="slider_item"><img class="slider_img" src="img/contacts/amazon.png" alt="Amazon"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Lowe's Logo.png" alt="Lowe`s"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Home depot logo.png" alt="Home Depot"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Wayfair_Logo.png" alt="Wayfair"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Build.com_Logo copy.png" alt="Build.com"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/K&amp;B_Authority_Logo copy.png" alt="K&amp;B"/></li>
          </ul>
        </div>
      </div>
    </section>
    <section class="find_diller find_diller-contacts_mobile"><a class="find_link" href="#">FIND A DEALER</a></section>
    <footer class="footer">
      <div class="container">
        <div class="row footer_top">
          <div class="footer_logo col-md-2"><img class="logo" src="img/footer-logo.png" alt="logo"/></div>
        </div>
        <div class="row footer_middle">
          <div class="footer_desc col-lg-4">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?</p>
            <ul class="footer_socials row">
              <li class="socials_item"><a class="socials_link socials_link-fb" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-pt" href="#">               </a></li>
              <li class="socials_item"><a class="socials_link socials_link-inst" href="#">                </a></li>
              <li class="socials_item"><a class="socials_link socials_link-tw" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-you" href="#">                </a></li>
            </ul>
          </div>
          <div class="footer_company col-lg-2">
            <h6 class="footer_title">COMPANY</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
            </ul>
            <h6 class="footer_title">MY ACCOUNT</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
            </ul>
          </div>
          <div class="footer_products col-lg-2">
            <h6 class="footer_title">PRODUCTS</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Accessores &amp; Backwalls</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
            </ul>
          </div>
          <div class="footer_customers col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
            </ul>
          </div>
          <div class="footer_helpful col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Measuring Guide</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Video Gallery</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Where to Buy</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Glossary</a></li>
            </ul>
          </div><a class="button_up btn" href="#"></a>
        </div>
        <div class="footer_bottom row justify-content-between align-items-center"><span class="copyright">&copy;2016 All right reserved</span>
          <ul class="footer_nav row">
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
          </ul>
        </div>
      </div>
    </footer>
    <footer class="footer product_footer_mobile">
      <div class="footer_middle footer_middle_mobile">
        <div class="footer_desc col-12">
          <p>DreamLine's mission is to deliver value and excellence across the bath and shower marketplace. Our global capabilities provide affordable luxury bathroom solutions for any project. Partner with us for your next shower door or bathroom renov</p>
        </div>
        <div class="accordion" id="accordionFooter">
          <div class="card">
            <div class="card-header card_header_mobile" id="footerOne">
              <h2 class="mb-0">
                <button class="btn btn-link button_question" type="button" data-toggle="collapse" data-target="#collapsefooterOne" aria-expanded="true" aria-controls="collapseOne">COMPANY</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterOne" aria-labelledby="footerOne" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerTwo">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterTwo" aria-expanded="false" aria-controls="collapsefooterTwo">MY ACCOUNT</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterTwo" aria-labelledby="footerTwo" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerThree">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterThree" aria-expanded="false" aria-controls="collapsefooterThree">PRODUCTS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterThree" aria-labelledby="footerThree" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Accessores & Backwalls</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFour">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFour" aria-expanded="false" aria-controls="collapsefooterFour">CUSTOMERS SERVICE</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFour" aria-labelledby="footerFour" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFive">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFive" aria-expanded="false" aria-controls="collapsefooterFive">HELPFUL LINKS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFive" aria-labelledby="footerFive" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Privacy Policy</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Sitemap</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <ul class="footer_socials footer_socials_mobile row justify-content-center">
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-fb" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-pt" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-inst" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-tw" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-you" href="#"></a></li>
    </ul>
    <div class="footer_bottom_mobile justify-content-center align-items-center">
      <ul class="footer_nav row justify-content-center">
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
      </ul><span class="copyright col-8 d-block m-auto text-center">&copy;2016 All right reserved</span>
    </div>
  </body>
</html>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="libs/slick-1.8.1/slick/slick.min.js"></script>
<!--script(src="js/mobile_product.js")-->
<script src="js/mobile_header.js"></script>
<script src="js/contactsSlider.js"></script>

common/join2.pug
extends contacts.pug
block top_content
  section.top_title.top_title-trending
    h1.title_page JOIN OUR TEAM 
block middle_content
  article.middle_text.middle_text-join.text-center
      .col-md-4.m-auto
        h4.join_title WHY WORK FOR DREAMLINE?
      .col-md-8.middle_text-wrap.middle_text-wrap__join.middle_text-wrap__join2.m-auto
        p DreamLine is a company where ideas are not only valued, but encouraged - at DreamLine, employees share and foster ideas which will elevate the company and the work we do. Our corporate culture is built around our employees, because after all, happy employees ensure DreamLine`s customers are 100% satisfied with both our broduct and our work.        
  .container-fluid
       .col-sm-12.join_section
        .join_template_text
          p FIND THE JOB OF YOUR DREAM
  section.join_article
    .container
      .col-sm-12
        h3.join_text_title.join_text_title__vacancy 3D Artist/Generalist
        span.join_text_desc Warminster, PA
        .deviding_line.deviding_line_join
      .col-sm-12
        h3.join_text_title Who We Are:
        p DreamLine is a technology-driven designer, manufacturer, and marketer of premium shower products, including frameless glass shower doors, shower enclosures, and acrylic shower bases. DreamLine offers over 4,000 products across over 60 models, including a number of top selling frameless shower doors. DreamLine’s innovative technology has enabled us to offer a large variety of shower doors to meet the diverse style and appearance preferences of consumers, designers, and builders, at a fraction of the cost of custom options. DreamLine will continue to invest in cutting edge technology to enhance its market-leading position.
        .deviding_line.deviding_line_join
      .col-sm-12
        h3.join_text_title Job Summary: 
        p As an iOS developer, you will work as an individual contributor delivering exceptional customer experiences and leading the design, implementation, and support of critical features to accelerate the delivery of DreamLine’s cloud-based products.
        .deviding_line.deviding_line_join
      .col-sm-12
        h3.join_text_title Essentiona Responsibilities: 
        p A key contributor to the development and maintenance of native iOS development of the CRM mobile offerings that interfaces with both government agencies and citizens alike.
        ul.join_text_list
          li Participate and collaborate in the development of DreamLine CRM mobile applications
          li Work closely with other development teams to help integrate the CRM products
          li Ability to interpret product architecture and system design
          li Analyze complex system and business requirements
          li Perform code reviews, unit testing, documenting and implementing software best practices
          li Optimize web and mobile applications to maximize speed and scale
          li Perform system-wide analysis to ensure the proposed solution is the best-in-class without causing any negative impact
          li Drive quality across the team by constantly building easy-to-use development frameworks
          li Work with QA engineers to develop testing protocols to identify and correct defects
        .deviding_line.deviding_line_join
      .col-sm-12
        h3.join_text_title Desired Qualifications:
        ul.join_text_list
          li Bachelor’s Degree in Computer Science or a related field
          li 3 years of development experience as a Software Engineer
          li 3+ years of software development experience in the native iOS mobile development environment (Swift/Objective-C)
          li Experience with Javascript frameworks for mobile application development a plus (React Native/Ionic/Xamarin)
          li Track record of building and maintaining excellent working relationships with peers across organizations (QA, Development, PM, UX, etc)
        .deviding_line.deviding_line_join
      .col-sm-12
        form.contact_form(action="#" method="GET")
          span.join_form_text Before applying to this position please view our 
          span.join_underline Data protection and managing your data
          label.join_checkbox
            input.checkbox_real(type="checkbox")
            span.fake_checkbox
            span.join_underline By ticking this box you are comfirming that the information you have provided is true and complete and agree to processing of your data as outlined in our privacy policy.
          .deviding_line.deviding_line_join

          ul.join_btn_list.row.justify-content-center
            li.join_btn_item
              a.join_btn_link(href="#") APPLY LATER
            li.join_btn_item
              a.join_btn_link(href="#") APPLY NOW
            li.join_btn_item
              a.join_btn_link(href="#") EMAIL FRIEND
          .deviding_line.deviding_line_join
        
          ul.join_social_list.row.justify-content-center
            li.join_social_item
              a.join_social_link(href="#")
                img.join_social_img.join_social_img-gp(src="../img/svg-sprite/sprite.svg#googleplus", alt="alt")
            li.join_social_item
              a.join_social_link(href="#")
                img.join_social_img.join_social_img-fb(src="../img/svg-sprite/sprite.svg#facebook", alt="alt")
            li.join_social_item
              a.join_social_link(href="#")
                img.join_social_img.join_social_img-tw(src="../img/svg-sprite/sprite.svg#twitter", alt="alt")
            li.join_social_item
              a.join_social_link(href="#")
                img.join_social_img.join_social_img-in(src="../img/svg-sprite/sprite.svg#linkedin", alt="alt")
            li.join_social_item
              a.join_social_link(href="#")
                img.join_social_img.join_social_img-en(src="../img/svg-sprite/sprite.svg#envelope", alt="alt")
            li.join_social_item
              a.join_social_link(href="#")
                img.join_social_img.join_social_img-pl(src="../img/svg-sprite/sprite.svg#plus", alt="alt")
          .deviding_line.deviding_line_join
        
          .col-md-8.m-auto
            span.join_input_text Please enter your email address below if you would like us to send you a link to this job:
            label.join_field_input.w-100
              span Email me this job:
              input.field_input(type="text")
          
          .deviding_line.deviding_line_join
          button(type="submit" class="btn_submit") SUBMIT
